@charset "UTF-8";
/*自定义分页符样式*/
.inner{
    width: 1200px;
    margin: 0 auto;
}
@media screen and (max-width: 1200px){
    .inner{
        width: 1024px;
    }
}
@media screen and (max-width: 1024px){
    .inner{
        width: 100%;
        padding: 0 15px;
    }
}
/*页码*/
.mypage {
    clear: both;
    width:100%;
    height:auto;
    border:#b22222 0px solid;
    margin:0 auto;
    padding: 20px 0;
    text-align:center;
    font-size: 16px;
}
.pc_dis{
    display: none;
}
.mypage a{
    color:#4d555d;
    width:auto;
    height:auto;
    padding:6px 12px;
    font-size:16px;
    margin-right:5px;
    border: 1px solid #DBDBDB;
    background: #F5F5F5;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.mypage span{
    color:#717171;
    width:auto;
    height:auto;
    padding:10px;
    font-size:16px;
    border-radius:5px;
    margin-right:5px;
}
.mypage .linking,.mypage a:hover {
    color: #fff;
    background: #b22222;
    border:1px solid transparent;
    border-radius: 4px;
}
@media screen and (max-width: 768px) {
    .pc_dis {
        display: block;
    }
    .ph_dis {
        display: none;
    }

    .mypage {
        padding: 15px 0;
    }
}
/* 副页背景 */
.fu-bg{
    width: 100%;
    height: 524px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    background-position: center center;
    background-repeat: repeat-x;
    animation: animatedBackground 20s linear infinite alternate;
    -o-animation: animatedBackground 20s linear infinite alternate;
    -webkit-animation: animatedBackground 20s linear infinite alternate;
    -moz-animation: animatedBackground 20s linear infinite alternate;
}
@media screen and (max-width: 1200px) {
    .fu-bg{
        height: 400px;
    }
}
@media screen and (max-width: 768px) {
    .fu-bg{
        height: 240px;
    }
}
/* 副页 */
.fu-con{
    padding: 40px 0;
}
@font-face{
    font-family: 'siy';
    src: url('../fonts/SourceHanSansCN-Medium.otf');
}
.h-tit{
    margin-bottom: 20px;
}
.h-tit h1{
    font-family: 'siy';
    font-size: 24px;
    color: #a92813;
}
.h-tit h1 span{
    font-size: 12px;
    color: #888888;
    font-family: '宋体';
    padding-left: 10px;
}
.gx-con{
    width: 100%;
    position: relative;
    padding-right: 320px;
    min-height: 400px;
}
.gx-im{
    position: absolute;
    width: 320px;
    top: 0;
    right: 0;
    height: 400px;
}
.gx-im img{
    width: 100%;
}
.gx-box{
    width: 100%;
}
.gx-box ul{
    overflow: hidden;
}
.gx-box ul li{
    width: 50%;
    float: left;
    padding-right: 30px;
    padding-bottom: 30px;
}
.gx-box ul li a{
    display: block;
    border: 1px solid #dedede;
    position: relative;
    padding: 30px 40px;
    transition: all linear 0.3s;
    -webkit-transition: all linear 0.3s;
    -moz-transition: all linear 0.3s;
}
.gx-box ul li a h2{
    font-size: 20px;
    color: #2d2d2d;
    padding-bottom: 15px;
}
.gx-box ul li a p{
    font-size: 12px;
    color: #999999;
    margin-bottom: 30px;
}
.gx-box ul li a span{
    display: block;
    font-size: 14px;
    color: #a92813;
    width: 88px;
    line-height: 28px;
    height: 30px;
    border: 1px solid #a92813;
    text-align: center;
    transition: all linear 0.3s;
    -webkit-transition: all linear 0.3s;
    -moz-transition: all linear 0.3s;
}
.gx-box ul li a i{
    position: absolute;
    display: block;
    width: 80px;
    height: 80px;
    bottom: 30px;
    right: 40px;
}
.gx-box ul li a i img{
    width: 100%;
}
.content-wrap {
    width: 1200px;
    margin: 0 auto;
}
.zx{
    position: fixed;
    right: 0;
    bottom: 200px;
    z-index: 500;
    box-shadow: 0 0 12px rgba(0,0,0,0.2);
    padding: 10px;
    text-align: center;
    background-color: #fff;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}
.zx p{
    font-size: 12px;
    color: #787777;
}
/* 扶持基金 */
.fc-con ul{
    padding: 15px 0 5px;
}
.fcjj ul{
    overflow: hidden;
}
.fcjj ul li{
    float: left;
    width: 25%;
    padding: 0 20px;
}
.fcjj ul li a{
    display: block;
    border-radius: 15px;
    transition: all linear 0.3s;
    -webkit-transition: all linear 0.3s;
    -moz-transition: all linear 0.3s;
    position: relative;
    top: 0;
}
.fcjj ul li a .tit{
    text-align: center;
    height: 120px;
    background-size: cover;
    background-repeat: no-repeat;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
.fc-box ul li:first-child a .tit{
    background-image: url('../images/second/fc01.jpg') ;
}
.fc-box ul li:nth-child(2) a .tit{
    background-image: url('../images/second/fc02.jpg') ;
}
.fc-box ul li:nth-child(3) a .tit{
    background-image: url('../images/second/fc03.jpg') ;
}
.fc-box ul li:last-child a .tit{
    background-image: url('../images/second/fc04.jpg') ;
}
.fcjj ul li a .tit h2{
    font-size: 24px;
    color: #fff;
    padding-top: 48px;
}
.fcjj ul li a .txt{
    width: 100%;
    border: 1px solid #dadada;
    border-top: none;
    padding: 25px 15px; 
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}
.fcjj ul li a .txt p{
    height: 96px;
    margin-bottom: 15px;
    color: #9a9a9a;
    text-align: center;
    font-size: 16px;
    line-height: 24px;
    overflow: hidden;
}
.fcjj ul li a .txt span{
    display: block;
    width: 120px;
    height: 38px;
    font-size: 16px;
    border: 1px solid #a92813;
    color: #a92813;
    line-height: 36px;
    border-radius: 19px;
    margin: 0 auto 15px;
    text-align: center;
    transition: all linear 0.3s;
    -webkit-transition: all linear 0.3s;
    -moz-transition: all linear 0.3s;
}
/* 系统集成 */
.jc-box ul li:first-child a .tit{
    background-image: url(../images/second/jc01.jpg);
}
.jc-box ul li:nth-child(2) a .tit{
    background-image: url(../images/second/jc02.jpg);
}
.jc-box ul li:nth-child(3) a .tit{
    background-image: url(../images/second/jc03.jpg);
}
.jc-box ul li:nth-child(4) a .tit{
    background-image: url(../images/second/jc04.jpg);
}
.jc-box ul li a .tit h2{
    padding-top: 30px;
}
/* 管理体系 */
.fc-con ul{
    padding: 15px 0 5px;
}
.gl ul{
    overflow: hidden;
}
.gl ul li{
    float: left;
    width: 25%;
    padding: 20px 20px;
}
.gl ul li a{
    display: block;
    border-radius: 15px;
    transition: all linear 0.3s;
    -webkit-transition: all linear 0.3s;
    -moz-transition: all linear 0.3s;
    position: relative;
    top: 0;
    border:1px solid #dadada;
}
.gl ul li a .tit{
    text-align: center;
    padding-top: 25px;
}
.gl ul li a .tit i{
    display: block;
    width: 50px;
    margin: 0 auto 15px;
}
.gl ul li a .tit img{
    width: 100%;
}
.gl ul li a .tit h2{
    font-size: 17px;
    /*font-size: 22px;*/
    color: #414141;
}
.gl ul li a .txt{
    width: 100%;
    padding: 25px 15px; 
}
.gl ul li a .txt p{
    height: 48px;
    margin-bottom: 15px;
    color: #9a9a9a;
    text-align: center;
    font-size: 14px;
    /*font-size: 16px;*/
    line-height: 24px;
    overflow: hidden;
}
.gl ul li a .txt span{
    display: block;
    width: 120px;
    height: 38px;
    font-size: 16px;
    border: 1px solid #a92813;
    color: #a92813;
    line-height: 36px;
    border-radius: 19px;
    margin: 0 auto 15px;
    text-align: center;
    transition: all linear 0.3s;
    -webkit-transition: all linear 0.3s;
    -moz-transition: all linear 0.3s;
}
.gl-all ul li{
    margin-bottom: 15px;
}
.gl-all ul li a .tit i{
    width: 64px;
}
.rjpc{
    padding-left: 255px;
    padding-right: 0;
}
.rj-im{
    left: 0;
    width: 240px;
}
/* 知识产权 */
.zscq ul{
    overflow: hidden;
    padding: 15px 0 0;
}
.zscq ul li{
    width: 33.3%;
    float: left;
    padding: 0 12px;
}
.zscq ul li a{
    display: block;
    border: 1px solid #dedede;
    position: relative;
    padding: 30px 40px 30px 150px;
    transition: all linear 0.3s;
    -webkit-transition: all linear 0.3s;
    -moz-transition: all linear 0.3s;
    top: 0;
}
.zscq ul li a i{
    position: absolute;
    display: block;
    width: 100px;
    height: 100px;
    top: 30px;
    left: 30px;
}
.zscq ul li a i img{
    width: 100%;
}
.zscq ul li a h2{
    font-size: 20px;
    color: #2d2d2d;
}
.zscq ul li a p{
    font-size: 12px;
    color: #999999;
    margin: 10px 0;
    line-height: 24px;
    height: 48px;
    overflow: hidden;
}



.zscq ul li a span{
    display: block;
    font-size: 14px;
    color: #a92813;
    width: 88px;
    line-height: 28px;
    height: 30px;
    border: 1px solid #a92813;
    text-align: center;
    transition: all linear 0.3s;
    -webkit-transition: all linear 0.3s;
    -moz-transition: all linear 0.3s;
}

.heng{
  display: flex;
  align-items: center;
  /* justify-content: space-between; */
}

.heng span{
  margin-right: 5px;
}

.heng_par ul li a .txt span {

  display: inline-block;
  width: 100px;
}

.gx-box ul li a span{
  display: inline-block;
  width: 100px;
}


.zs-box{
    padding: 18px 15px;
    border: 1px solid #dedede;
    margin: 15px 12px 0;
    overflow: hidden;
}
.zs-head{
    float: left;
    width: 10%;
}
.zs-head h1{
    font-size: 24px;
    color: #666666;
    margin-bottom: 15px;
}
.zs-head p {
    font-size: 18px;
    color: #838383;
}
.zs-head p i{
    display: inline-block;
    vertical-align: top;
}
.zs-lf{
    float: left;
    width: 48%;
    padding: 0 30px;
}
.zs-lf a{
    text-decoration: none;
}
.zs-lf h2{
    line-height: 24px;
    font-size: 16px;
    color: #3e3e3e;
    margin-bottom: 8px;
}
.zs-lf p{
    line-height: 24px;
    font-size: 12px;
    color: #999999;
}
.zs-lf a:hover{
    color: #fe8f00;
}
.zs-mid{
    width: 30%;
    float: left;
    padding-right: 30px;
}
.zs-mid ul{
    width: 100%;
}
.zs-mid ul li{
    padding-bottom: 12px;
}
.zs-mid ul li a{
    display: block;
    position: relative;
    padding: 0 80px 0 13px;
    color: #3e3e3e;
}
.zs-mid ul li a i{
    position: absolute;
    top: 8px;
    width: 6px;
    height: 6px;
    left: 0;
    background-color: #a92813;
    border-radius: 50%;
}
.zs-mid ul li a p{
    font-size: 14px;
}
.zs-mid ul li a:hover {
    color: #fe8f00;
}
.zs-mid ul li a span{
    position: absolute;
    right: 0;
    bottom: 0;
    right: 0;
    width: 80px;
    font-size: 14px;
}
.zs-rt{
    width: 12%;
    float: left;
    text-align: right;
}
.zs-rt a{
    color: #838383;
    font-size: 14px;
}
.zs-rt a:hover{
    color: #fe8f00;
}
/* 资质认证 */
.zz ul li a i{ 
    display: block;
    width: 120px;
    margin: 0 auto;
}
.zz ul li a i img{
    width: 100%;
}
/* 内页 */
.fu-det{
    padding: 0 ;
}
.det-tit h1{
    font-size: 24px;
    color: #313131;
    text-align: center;
    margin-bottom: 20px;
}
.det-txt h2{
    line-height: 24px;
    font-size: 18px;
    color: #a92813;
    margin-bottom: 10px;
}
.det-txt p{
    line-height: 24px;
    font-size: 14px;
    color: #666666;
}
.det-txt p img{
    max-width: 100%;
    display: block;
    margin: 0 auto 10px;
}

@media screen and (min-width: 1024px) {
    .gx-box ul li:hover a{
        box-shadow: 0 5px 10px rgba(0,0,0,0.1);
    }
    .gx-box ul li a span:hover{
        color: #fff;
        background-color: #a92813;
    }
    .fcjj ul li a:hover{
        top: -10px;
        box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    }
    .fcjj ul li a .txt span:hover{
        background-color: #a92813;
        color: #fff;
    }
    .gl ul li a:hover{
        top: -10px;
        box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    }
    .gl ul li a .txt span:hover{
        background-color: #a92813;
        color: #fff;
    }
    .zscq ul li a:hover{
        top: -10px;
        box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    }
    .zscq ul li a .txt span:hover{
        background-color: #a92813;
        color: #fff;
    }
}
@media screen and (max-width: 1200px) {
    .content-wrap {
        padding: 0 10px;
        width: 1024px;
        margin: 0 auto;
    }
}
@media screen and (max-width: 1024px) {
    .content-wrap{
        width: 100%;
    }
    .fu-con{
        padding: 25px 0;
    }
    .gx-im{
        display: none;
    }
    .gx-con{
        padding-right: 0;
        min-height: auto;
    }
    .zx{
        padding: 5px;
    }
    .fcjj ul li,.gl ul li{
        padding: 0 6px;
    }
    .fc-con ul{
        padding: 0;
    }
    .fcjj ul li a .tit{
        height: 80px;
    }
    .gl ul li a .tit h2{
        font-size: 20px;
    }
    .fcjj ul li a .tit h2{
        padding-top: 26px;
        font-size: 20px;
    }
    .fcjj ul li a .txt,.gl ul li a .txt{
        padding: 15px 10px;
    }
    .fcjj ul li a .txt span,.gl ul li a .txt span{
        width: 90px;
        height: 30px;
        line-height: 28px;
        font-size: 14px;
    }
    /* .h-tit h1{
        padding-bottom: 10px;
        border-bottom: 1px solid #ddd;
    } */
    .jc-box ul li a .tit h2{
        padding-top: 12px;
    }
    .rjpc{
        padding-left: 0;
    }
    .zscq ul li a{
        padding: 20px 20px 20px 90px;
    }
    .zscq ul li a i{
        top: 20px;
        width: 60px;
        height: 60px;
        left: 20px;
    }
    .zs-head h1{
        font-size: 20px;
    }
    .zs-lf{
        width: 40%;
    }
    .zs-mid{
        width: 38%;
    }
    .zs-rt{
        width: 8%;
    }
    .zs-head{
        width: 14%;
    }
}
@media screen and (max-width: 768px) {
    .gx-box ul li a{
        padding: 10px 15px;
    }
    .gx-box ul li a i{
        right: 15px;
        bottom: 10px;
    }
    .gx-box ul li{
        padding: 0 10px 10px;
    }
    .h-tit h1{
        font-size: 20px;
    }
    .gx-box ul li a h2{
        font-size: 18px;
    }
    .fcjj ul li,.gl ul li{
        width: 50%;
        height: 285px;
        margin-bottom: 15px;
    }
    .fcjj ul li a .txt span,.gl ul li a .txt span{
        margin-bottom: 6px;
    }
    .fcjj ul li a .txt p,.gl ul li a .txt p{
        font-size: 14px;
        margin-bottom: 10px;
    }
    .zscq ul li{
        width: 100%;
        padding: 0 0 15px;
    }
    .zscq ul li a{
        padding: 20px 20px 20px 120px;
    }
    .zscq ul li a i{
        width: 80px;
        height: 80px;
    }
    .zscq ul li a p{
        height: auto;
    }
    .zscq ul{
        padding: 0;
    }
    .zs-lf,.zs-mid,.zs-rt,.zs-head{
        width: 100%;
        padding: 0 0 10px;
    }
    .zs-box{
        padding: 15px 12px;
        margin: 10px 0 0; 
    }
    .zs-head p{
        display: none;
    }
    .zs-head h1{
        margin-bottom: 0;
    }
}
@media screen and (max-width: 600px) {
    .gx-box ul li{
        width: 100%;
        padding: 0 0 15px;
        padding-bottom: 10px;
    }
}

/* 底部链接页面 */
.fu-bot{
    padding: 40px 0;
    border-top: 1px solid #a92813;
}
.di-tit{
    margin-bottom: 22px;
}
.di-tit h1{
    font-size: 24px;
    color: #2e2c2c;
}
.di-tit h1 i{
    display: inline-block;
    margin-right: 6px;
    height: 24px;
    width: 4px;
    background-color: #a51814;
    position: relative;
    top: 4px;
}
/* 招聘 */
/*加入我们*/
.join{
    margin-bottom: 20px;
}
.join-title ul{
    background-color: #f6f8f8;
    border: 1px solid #e1e1e1;
    overflow: hidden;
}
.join-title ul li{
    font-size: 15px;
    color: #000000;
    float: left;
    width: 20%;
    text-align: center;
    padding: 10px 0;
}
.join-con .panel-group{
    margin-bottom: 0;
}
.join-con{
    border: 1px solid #e1e1e1;
    border-top: none;
}
.join-con .panel-group .panel{
    border: none;
    box-shadow: none;
}
.join-con .panel-heading{
    border-bottom: 1px dashed #dddddd;
    padding: 14px 15px;
}
.join-con .panel-group>div:last-child .panel-heading{
    border-bottom: none;
}
.join-con .panel-title{
    overflow: hidden;
    border: none;
}
.join-con .panel-title li{
    float: left;
    width: 20%;
    text-align: center;
    font-size: 15px;
}
.join-con .panel-title li a{
    color: #000;
}
.join-con .panel-body{
    border-top: none !important;
    border-bottom:1px dashed #dddddd;
}
.tab-zpyq h1{
    font-size: 14px ;
    color: #a92813;
    padding-bottom: 15px;
    text-align: left;
}
.tab-zpyq h2{
    font-size: 14px;
    color: #333333;
    padding-bottom: 15px;
}
.tab-zpyq p{
    font-size: 12px;
    color: #757575;
    padding-bottom: 15px;
    line-height: 20px;
}
h1.xq-hid{
    display: none;
}

/* 关于我们 */
.gy,.lx{
    padding: 20px 18px;
    background-color: #fff;
}
.fu-gy{
    background-color: #fafafa;
}
.gy .det-txt p{
    margin-bottom: 15px;
}
/* 联系我们 */
.lx-con{
    overflow: hidden;
}
.lx-lf,.lx-rt{
    width: 50%;
    float: left;
}
.lx-lf h1{
    font-size: 24px;
    color: #4b4b4b;
    margin-bottom: 15px;
}
.lx-lf h2{
    font-size: 16px;
    color: #676767;
    margin-bottom: 15px;
}
.lx-lf h3{
    font-size: 14px;
    line-height: 24px;
    color: #a0a0a0;
    margin-bottom: 25px;
}
.lx-lf .txt{

}
.lx-lf .txt p{
    font-size: 16px;
    color: #4b4b4b;
    line-height: 36px;
}
.lx-rt{
    padding-left: 100px;
}
.lx-rt input{
    display: block;
    background-color: #f1f1f1;
    width: 100%;
    height: 48px;
    border: 1px solid #d7d7d7;
    border-radius: 6px;
    font-size: 16px;
    color: #5e5e5e;
    outline: none;
    padding-left: 15px;
    margin-bottom: 25px;
}
.lx-rt textarea{
    display: block;
    width: 100%;
    height: 200px;
    border: 1px solid #d7d7d7;
    padding: 15px;
    line-height: 24px;
    background-color: #f1f1f1;
    outline: none;
    resize: none;
    color: #5e5e5e;
    border-radius: 6px;
}
.lx-rt a{
    display: block;
    width: 160px;
    height: 40px;
    background-color: #9f2522;
    line-height: 40px;
    text-align: center;
    color: #fff;
    margin: 20px 0;
    font-size: 18px;
}
#ab_location{
    width: 100%;
    height: 400px;
}
/* 在线申请 */
.gu-sq h1{
    font-size: 22px;
    color: #232323;
    padding-bottom: 10px;
    width: 136px;
    margin: 0 auto 30px;
    text-align: center;
}
.gu-sq form{
    width: 380px;
    margin: 0 auto;
}
.gf-nei{
    margin-bottom: 10px;
}
.gf-nei span{
    font-size: 16px;
    color: #353535;
    display: inline-block;
    width: 95px;
    text-align: right;
}
.gf-nei span i{
    display: inline-block;
    width: 8px;
    height: 18px;
    margin-right: 5px;
}
.gf-nei label{
    font-size: 16px;
    color: #353535;
    font-weight: normal;
}
.gf-nei select{
    height: 30px;
    width: 90px;
}
.gf-nei textarea{
    width: 280px;
    height: 110px !important;
    vertical-align: top;
    padding: 5px 0 0 5px;
    resize:none;
}
.gf-nei input{
    width: 280px;
    height: 30px;
    padding-left: 8px;
}
.gf-nei input[type=radio]{
    width: 12px;
    margin: 0 10px;
    height: 12px;
}
.gu-btn{
    display: block;
    font-size: 16px;
    color: #ffffff;
    background-color: #9f2522;
    margin: 0 auto 15px;
    width: 200px;
    line-height: 32px;
    height: 32px;
    text-align: center;
}
.gu-btn:hover{
    color: #ffffff;
}
/* 文件下载 */
.fu-xz{
    background-color: #fafafa;
}
.xiazai,.sous,.xin{
    width: 72%;
    float: left;
    padding-right: 30px;
}
.xiazai ul li{
    padding: 20px 30px;
    background-color: #fff;
    margin-bottom: 20px;
}
.xiazai ul li a{
    display: block;
    position: relative;
    padding: 0 25px;
}
.xiazai ul li a i{
    position: absolute;
    width: 20px;
    height: 20px;
    display: block;
    left: 0;
    top: 3px;
    background-image: url('../images/second/ic-wj.png');
    background-repeat: no-repeat;
    background-size: cover;
}
.xiazai ul li a p {
    font-size: 16px;
    color: #282727;
}
.xiazai ul li a:hover p{
    color: #a92813;
}
.xiazai ul li a  span{
    position: absolute;
    width: 20px;
    height: 18px;
    display: block;
    right: 0;
    top: 3px;
    background: url('../images/second/ic-xz.png') no-repeat;
}
.xinwen{
    float: left;
    width: 28%;
}
.tui{
    margin-bottom: 20px;
}
.tui,.remen{
    border: 1px solid #dadada;
}
.xinwen h3{
    color: #404040;
    font-size: 14px;
    height: 38px;
    line-height: 38px;
    padding-left: 8px;
    border-bottom:1px solid #dadada; 
    background-color: #f4f4f4;
}
.tui ul,.remen-con{
    padding: 12px;
    background-color: #fff;
}
.tui ul li{
    padding-bottom: 12px;
}
.tui ul li a{
    display: block;
    position: relative;
    padding: 0 80px 0 13px;
    color: #3e3e3e;
}
.tui ul li a i{
    position: absolute;
    top: 8px;
    width: 6px;
    height: 6px;
    left: 0;
    background-color: #a92813;
    border-radius: 50%;
}
.tui ul li a p{
    font-size: 14px;
}
.tui ul li a span{
    position: absolute;
    right: 0;
    bottom: 0;
    right: 0;
    width: 80px;
    font-size: 14px;
}
.tui ul li a:hover {
    color: #fe8f00;
}
.remen .im img{
    width: 100%;
}
.remen h4{
    margin: 10px 0;
}
.rm-box{
    margin-bottom: 10px;
}
.remen h4 b{
    font-weight: normal;
    display: inline-block;
    width: 100px;
    height: 24px;
    line-height: 22px;
    border:1px solid #a92813;
    text-align: center;
    margin-right: 6px;
    color: #a92813;
}
.remen h4 span{
    color: #999;
    font-size: 12px;
}
/* 搜索页面 */
.di-tit h3{
    font-size: 18px;
    color: #393939;
    margin-bottom: 15px;
}
.di-tit h3 span{
    color: #a92813;
}
.sous ul{
    border: 1px solid #dadada;
    background-color: #fff;
    padding: 24px 30px;
}
.sous ul li{
    margin-bottom: 20px;
    padding-bottom: 15px;
    border-bottom: 1px solid #a4a4a4;
    transition: all 0.3s linear;
}
.sous ul li:hover{
    border-bottom: 1px solid #a92813;
}
.sous ul li a{
    display: block;
}
.sous-txt{

}
.sous-txt h2{
    font-size: 18px;
    color: #a92813;
    margin-bottom: 15px;
}
.sous-txt p{
    font-size: 12px;
    color: #a4a4a4;
    line-height: 24px;
}
.sous-more{
    float: right;
    width: 120px;
    height: 28px;
    display: block;
    color: #a92813;
    border: 1px solid #a92813;
    border-radius: 5px;
    line-height: 26px;
    text-align: center;
    font-size: 14px;
    transition: all 0.3s linear;
}
.sous-more:hover{
    background-color: #a92813;
    color: #fff;
}
/* 信息详情 */
.xw-det{
    width: 100%;
    background: #fff;
    padding: 15px;
    border: 1px solid #dadada;
}
.f-det{
    text-align: center;
    padding-bottom: 15px;
    border-bottom: 1px solid #D7D7D7;
}
.f-det h4{
    font-size: 20px;
    color: #333333;
    text-align: center;
    line-height: 38px;
}
.f-det span{
    font-size: 12px ;
    color: #999999;
    line-height: 24px;
}
.f-det:hover h4{
    color: #a92813;
}
.f-det:hover span{
    color: #a92813;
}
.f-det:hover{
    border-bottom: 1px solid #a92813;
}
.f-cont{
    padding: 20px 0;
}
.f-cont p{
    font-size: 14px;
    color: #5e5e5e;
    line-height: 24px;
    text-indent: 2em;
    margin-bottom: 22px;
}
.f-cont h3{
    font-size: 16px;
    margin-bottom: 20px;
    color: #232323;
}
.f-cont img{
    display: block;
    max-width: 100%;
    margin: 15px auto;
}
.f-return ul li{
    float: left;
    width: 33.33%;
    color: #333;
    height:60px;
    line-height: 60px;
    font-size: 14px;
}
.f-return ul li:hover a{
    color: #a92813;
}
.f-return ul{
    border-top: 1px solid #EBEBEB;
    border-bottom: 1px solid #EBEBEB;
}
.f-return ul li:nth-child(2){
    text-align: center;
}
.f-return ul li:nth-child(3){
    text-align: right;
}
/* 信息动态 */
.xx-box{
    border: 1px solid #dadada;
    background-color: #fff;
}
.xx-tit{
    background-color: #f6f8f8;
    overflow: hidden;
}
.xx-tit li{
    float: left;
    padding: 12px 21px;
    border-bottom: 1px solid transparent;
}
.xx-tit li a{
    font-size: 16px;
    color: #000;
}
.xx-tit li.active,.xx-tit li:hover{
    border-bottom: 1px solid #a92813;
}
.xx-tit li.active a,.xx-tit li:hover a{
    color: #a92813;
}
.xx-list{
    padding: 20px 18px;
    border-top: 1px solid #dadada;
}
.xx-list li{
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px dashed #dddddd;
    overflow: hidden;
}
.xx-list li:last-child{
    padding-bottom: 0;
    margin-bottom: 0;
    border: none;
}
.xx-list li a{
    display: block;
}
.xx-list li a .im{
    float: left;
    width: 22%;
}
.xx-list li a .im img{
    max-width: 100%;
    margin: 0 auto;
    display: block;
}
.xx-list li a .txt{
    float: left;
    width: 78%;
    padding-left: 20px;
}
.xx-list li a .txt h2{
    font-size: 14px;
    margin-bottom: 8px;
    color: #333333;
}
.xx-list li a .txt p{
    line-height: 24px;
    color: #757575;
    font-size: 12px;
    margin-bottom: 8px;
}
.xx-list li a .txt span{
    font-size: 12px;
    color: #757575;
}
.xx-list li a:hover .txt h2{
    color: #a92813;
}
.xx-list li a:hover .txt p{
    color: #a92813;
}
.xx-list li a:hover .txt span{
    color: #a92813;
}
/* 服务流程 */
.lc,.hz{
    background-color: #fff;
    padding: 20px;
}
.lc h1{
    font-size: 24px;
    color: #313131;
    text-align: center;
}
.lc-nei ul {
    padding: 15px 0;
}

.lc-nei ul:after {
    content: '';
    display: table;
    clear: both;
}

.lc-nei ul li {
    padding-right: 60px;
    float: left;
    width: 26%;
    position: relative;
}

.lc-nei ul li i {
    display: block;
    width: 51px;
    height: 23px;
    position: absolute;
    right: 4px;
    top: 54px;
    background: url(../images/index/wl/lc-rt.png) no-repeat;
}

.lc-nei ul li:last-child {
    padding-right: 0;
    width: 22%;
}
.lc-txt {
    width: 100%;
}

.lc-txt span {
    display: block;
    width: 130px;
    height: 130px;
    margin: 0 auto;
    background-size: cover;
    background-repeat: no-repeat;
}

.lc-nei ul li:first-child .lc-txt span {
    background-image: url(../images/index/wl/lc01.png);
}

.lc-nei ul li:nth-child(2) .lc-txt span {
    background-image: url(../images/index/wl/lc02.png);
}

.lc-nei ul li:nth-child(3) .lc-txt span {
    background-image: url(../images/index/wl/lc03.png);
}

.lc-nei ul li:last-child .lc-txt span {
    background-image: url(../images/index/wl/lc04.png);
}
.lc-txt h1 {
    font-size: 18px;
    color: #242424;
    padding: 15px 0;
    text-align: center;
    font-weight: bold;
}
.lc .txt p{
    line-height: 24px;
    font-size: 14px;
    color: #242424;
    margin-bottom: 10px;
}
.lc .txt p img{
    max-width: 100%;
    display: block;
    margin: 0 auto 10px;
}
/* 合作伙伴 */
.hz h1{
    font-size: 24px;
    color: #313131;
    text-align: center;
    margin-bottom: 20px;
}
.hz .im img{
    max-width: 100%;
    display: block;
    margin: 0 auto 15px;
}
.hz ul{
    overflow: hidden;margin-bottom: 15px;
}
.hz ul li {
    float: left;
    width: 20%;
    padding: 10px;
}
.hz ul li a{
    display: block;
    width: 100%;
    overflow: hidden;
    box-shadow: 0 0 10px 2px #aaa;
    background-color: #ffffff;
    transition: 0.3s linear all;
    -webkit-transition: 0.3s linear all;
    -moz-transition: 0.3s linear all;
    padding: 15px 0;
}
.hz ul li a img{
    max-width: 100%;
    margin: 0 auto;
    display: block;
}
.hz ul li:hover a{
    transform: translateY(-6px);
    -webkit-transform: translateY(-6px);
    -moz-transform: translateY(-6px);
}


.tan_par{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.5);
  display: flex;
  justify-content: center;
}

.gy_tan{
  display: none;
}

.gy_tan.active{
  display: flex;
}

.tan_it{
  position: fixed;
  top: 20%;
  z-index: 99;
}

.tan_top{
  font-size: 20px;
  color: #000;
  text-align: right;
}


@media screen and (max-width: 1200px) {
    .hz ul li{
        width: 25%;
    }
}
@media screen and (max-width: 1024px) {
    .fu-bot{
        padding: 10px 0 20px;
        border-top-color: #ccc;
    }
    .di-tit h1{
        font-size: 18px;
    }
    .di-tit h1 i{
        height: 20px;
    }
    .det-tit h1{
        font-size: 18px;
    }
    .lx-rt{
        padding-left: 20px;
    }
    .xiazai,.sous,.xin{
        padding-right: 0;
        width: 100%;
    }
    .xinwen{
        display: none;
    }
    .lc h1,.hz h1{
        font-size: 18px;
    }
}
@media screen and (max-width: 768px) {
    .join{
        padding: 0;
    }
    .join-title ul li:nth-child(2){
        display: none;
    }
    .join-title ul li{
        width: 25%;
    }
    h1.xq-hid{
        display: block;
        padding: 8px 0;
    }
    .tab-zpyq h1{
        padding-bottom: 8px;
    }
    .join-con .panel-title li{
        width: 25%;
        font-size: 14px;
    }
    .join-con .panel-title li:nth-child(2){
        display: none;
    }
    .join-con .panel-heading{
        padding: 10px 0;
    }
    .gy,.lx{
        padding: 16px 10px;
    }
    #ab_location{
        height: 350px;
    }
    .lx-lf, .lx-rt{
        width: 100%;
        float: none;
        padding: 0;
    }
    .lx-lf h1{
        font-size: 20px;
    }
    .lx-lf .txt p{
        line-height: 28px;
        margin-bottom: 15px;
        font-size: 14px;
    }
    .lx-lf h2,.lx-lf h3{
        margin-bottom: 15px;
    }
    .lx-rt input{
        height: 36px;
        line-height: 34px;
        margin-bottom: 15px;
    }
    .lx-rt textarea{
        height: 150px;
    }
    .lx-rt a{
        width: 128px;
    }
    .xiazai ul li{
        padding: 15px 12px;
    }
    .xiazai ul li a p{
        font-size: 14px;
    }
    .xiazai ul li a i{
        top: 0;
    }
    .sous-more{
        width: 70px;
        height: 24px;
        line-height: 22px;
        font-size: 12px;
    }
    .sous ul li{
        margin-bottom: 18px;
        padding-bottom: 12px;
    }
    .sous-txt h2{
        margin-bottom: 10px;
    }
    .sous ul{
        padding: 18px 12px;
    }
    .f-det h4{
        font-size: 18px;
        line-height: 30px;
    }
    .f-return ul li{
        height: 40px;
        line-height: 40px;
        width: 100%;
        text-align: left;
    }
    .f-return ul li:nth-child(2){
        text-align: left;
    }
    .f-return ul li:nth-child(3){
        text-align: left;
    }
    .f-cont p{
        font-size: 12px;
    }
    .xw-det{
        padding: 15px 10px;
    }
    .xx-list li a .im{
        width: 40%;
    }
    .xx-list li a .txt{
        width: 60%;
        padding-left: 10px;
    }
    .lc-nei ul li {
        /* float: none; */
        padding: 8px 10px;
        width: 50% !important;
        border-bottom: 1px dashed #eeeeee;
    }

    .lc-txt span {
        width: 100px;
        height: 100px;
    }

    .lc-nei ul li:nth-child(3),
    .lc-nei ul li:last-child {
        border-bottom: none;
    }
    .lc-nei ul li i{
        display: none;
    }

    .lc-txt h1 {
        padding: 12px 0;
        font-size: 16px;
    }

    .lc-nei ul {
        padding: 10px 10px;
    }
    .lc,.hz{
        padding: 18px 10px;
    }
    .hz ul li{
        width: 33.3%;
    }
}
@media screen and (max-width: 500px) {
    .gu-sq form {
        width: 300px;
    }
    .gf-nei input,.gf-nei textarea {
        width: 200px;
    }
    .gu-sq h1{
        margin:0 auto 15px;
    }
    .xx-list li a .im{
        width: 100%;
        float:none;
        margin-bottom: 10px;
    }
    .xx-list li a .txt{
        width: 100%;
        float:none;
        padding-left: 0;
    }
    .xx-list{
        padding: 12px;
    }
    .hz ul li{
        width: 50%;
    }
}


/* @keyframes animatedBackground {
    0% {
        background-position: 0 0;
    }
    100% {
        background-position: 60% 0;
    }
} */
